App\Entity\Modele:
    type: entity
    table: modele
    fields:
        id:
            id: true
            type: integer
            unsigned: false
            nullable: false
            generator:
                strategy: IDENTITY
        name:
            type: string
            length: 255
            fixed: false
            nullable: true
    manyToOne:
        marque:
            targetEntity: Marque
            cascade: {  }
            mappedBy: null
            inversedBy: modeles
            joinColumns:
                marque_id:
                    referencedColumnName: id
            orphanRemoval: false
    oneToMany:
        vehicules:
            targetEntity: Vehicule
            mappedBy: brandModele